[444O_M_crisp_partcloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 2.800000
Car_Diffuse_Lighting = 1.200000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.310000
Character_Lighting = 1.000000
CloudName = Us_clouded02
Cloud_Scale = 7.900000
DiffuseBlue = 0.590000
DiffuseGreen = 0.500000
DiffuseRed = 0.500000
Extinction = 0.350000
FogBlue = 0.690000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.590000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.200000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.500000
Rayleigh_Multiplier = 0.040960
SkyboxName = Morning_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 89.110001
Specular_Alpha = 0.150000
Specular_Glossiness = 4.000000
SunDir = -0.062247 -0.812947 0.569092
SunOffset = -0.000000
Sun_Intensity = 138.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3960.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.0420000
Terrain_Reflectance_Blue = 0.620000
Terrain_Reflectance_Green = 0.550000
Terrain_Reflectance_Red = 0.540000
Turbidity = -1.000000
UseFog = false

[444O_M_lightrain_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.990000
Car_Deep_Shadow_Alpha = 0.000000
Car_Diffuse_Lighting = 1.700000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.010000
Character_Lighting = 1.000000
CloudName = Us_precipitation02_pc
Cloud_Scale = 6.200000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.590000
FogEnd = 950.000000
FogGreen = 0.510000
FogRed = 0.470000
FogStart = -46.000000
Greenstein_Value = 1.000000
Inscattering = 0.110000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.0000000
Rayleigh_Multiplier = 0.120140
SkyboxName = Evening_clear
SkyboxSaturation = 0.130000
Skybox_Scale = 100.000000
Specular_Alpha = 0.400000
Specular_Glossiness = 4.000000
SunDir = -0.062247 -0.812947 0.569092
SunOffset = -0.000000
Sun_Intensity = 98.000000 
SuperbowlFogEnd = 2100.000000
SuperbowlFogStart = -1160.000000
Superbowl_Scale = 1.000000
Terrain_Reflectance = 0.074000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = true

[444O_M_heavyrain_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.940000
Car_Diffuse_Lighting = 1.200000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.010000
Character_Lighting = 0.300000
CloudName = Us_precipitation02_pc
cloud_Scale = 5.200000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.590000
FogEnd = 755.000000
FogGreen = 0.510000
FogRed = 0.470000
FogStart = -66.000008
Greenstein_Value = 1.00000
Inscattering = 0.110000  
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.120000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.160140
SkyboxName = Evening_clear
SkyboxSaturation = 0.120000
Skybox_Scale = 100.000000
Specular_Alpha = 0.20000
Specular_Glossiness = 1.000000
SunDir = -0.062247 -0.812947 0.569092
SunOffset = -0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 2650.999939
SuperbowlFogStart = -2650.000028
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.065000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = true
